# Contributing

Thank you for taking the time to contribute to curated_mongos.
This guide will assist you in setting up a development environment,
understanding the project tooling, and learning the coding guidelines.
